Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install qtcurve on Debian Unstable (Sid)


Install qtcurve

Installing qtcurve package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install qtcurve

qtcurve package information

distro Debian Unstable (Sid)
section Main
name qtcurve
version 1.8.18+git20160112-0cd6aae-1
description unified widget styles for Qt and GTK+ applications (metapackage)
subsection kde
website github.com / QtCurve / qtcurve
maintainer Debian KDE Extras Team

Uninstall qtcurve

To remove just qtcurve package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove qtcurve

Uninstall qtcurve and it’s dependent packages

To remove the qtcurve package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove qtcurve

Purging qtcurve

If you also want to delete configuration and/or data files of qtcurve from Debian Sid then this will work:

sudo apt-get purge qtcurve

To delete configuration and/or data files of qtcurve and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove qtcurve

Comments

comments